 /* +--------------------------------------------------------------------------+
// 2013 PMB Services / www.sigb.net pmb@sigb.net et contributeurs (voir www.sigb.net)
// +-------------------------------------------------+
// $Id: zonepageo.css,v 1.1.2.1 2015-11-23 15:56:01 mramage Exp $ */

/*------------------------------------------------------------------------------------------*/

#container {
	margin: 0 auto;
	width: 780px;
	position: relative;
	padding: 0 35px;
}
#intro{

}
#main{
	padding: 0px!important;
	margin: 0 0 0px 15px!important;
	/* margin-left: 26%!important; */
	box-sizing: border-box;
	float: left!important;
	width: 73%!important;
}
#bandeau{
    /* width: 24.5%!important; */
    padding: 0px!important;
    margin: 0px 15px 0px 77%!important;
    box-sizing: border-box;
    float: none!important;
}
#bandeau_2{

}